
Infrastructure - Task #2757

Task # 2753 (Closed): Update cn-stage environment to recent build

Generate urn:node:cnStageUCSB1 certificate

2012-05-11 22:49 - Ben Leinfelder

Status: Closed Start date: 2012-05-11

Priority: Normal Due date:  

Assignee: Matthew Jones % Done: 100%

Category: Support Operations Estimated time: 0.00 hour

Target version: Sprint-2012.19-Block.3.2   

Milestone: CCI-1.0.0 Story Points:  

Product Version: *   

Description

History

#1 - 2012-05-15 00:47 - Matthew Jones

- Category set to Support Operations

- Status changed from New to Closed

- Target version set to Sprint-2012.19-Block.3.2

Generated cert, transferring to ben for deployment.

#2 - 2012-05-15 00:47 - Matthew Jones

- % Done changed from 0 to 100
